blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-spacing:0;border-collapse:collapse}
abbr,acronym,fieldset,img{border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
q:after,q:before{content:''}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}
.c{clear:both}
.n,em{font-weight:400;font-style:normal}
.b{font-weight:700}
.i{font-style:italic}
.fa{font-family:Arial}
.fg{font-family:Georgia}
.ft{font-family:Tahoma}
.fl{font-family:Lucida Console}
.fs{font-family:'宋体'}
.fw{font-family:'微软雅黑'}
.tc{text-align:center}
.tr{text-align:right}
.tl{text-align:left}
.tdu{text-decoration:underline}
.tdn,.tdn:hover,a.tdl:hover{text-decoration:none}
.fc0{color:#000}
.fc3{color:#333}
.fc6{color:#666}
.fc9{color:#999}
.fcr{color:red}
.fcw{color:#fff}
.fcb{color:#00f}
.fcg{color:green}
.f0{font-size:0}
.f10{font-size:10px}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f20{font-size:20px}
.f24{font-size:24px}
.vm{vertical-align:middle}
.vtb{vertical-align:text-bottom}
.vt{vertical-align:top}
.vn{vertical-align:-2px}
.vimg{margin-bottom:-3px}
.m0{margin:0}
.ml0{margin-left:0}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml20{margin-left:20px}
.mr0{margin-right:0}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb20{margin-bottom:20px}
.ml-1{margin-left:-1px}
.mt-1{margin-top:-1px}
.p1{padding:1px}
.pl5{padding-left:5px}
.p5{padding:5px}
.pt5{padding-top:5px}
.pr5{padding-right:5px}
.pb5{padding-bottom:5px}
.p10{padding:10px}
.pl10{padding-left:10px}
.pt10{padding-top:10px}
.pr10{padding-right:10px}
.pb10{padding-bottom:10px}
.p20{padding:20px}
.pl20{padding-left:20px}
.pt20{padding-top:20px}
.pr20{padding-right:20px}
.pb20{padding-bottom:20px}
.pr,.rel{position:relative}
.abs,.pa{position:absolute}
.dn{display:none}
.db{display:block}
.dib{-moz-inline-stack:inline-block;display:inline-block}
.di{display:inline}
.ovh{overflow:hidden}
.ovs{overflow:scroll}
.vh{visibility:hidden}
.vv{visibility:visible}
.lh14{line-height:14px}
.lh16{line-height:16px}
.lh18{line-height:18px}
.lh20{line-height:20px}
.lh22{line-height:22px}
.lh24{line-height:24px}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.z{_zoom:1}
.h1{height:1px}
.h5{height:5px}
.h,.h10{height:10px}
.h15{height:15px}
.h20{height:20px}
.h,.h1,.h10,.h15,.h20,.h5{font-size:0;line-height:0;overflow:hidden;clear:both}
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-smoothing:antialiased}
body{font:14px/1.5 宋体,Arial,sans-serif;color:#000;font-family:"Microsoft Yahei","PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif;-webkit-font-smoothing:antialiased;padding-top:80px}
img{max-width:100%;border:none}
input,select,textarea{font-size:14px;color:#333;font-family:"Microsoft Yahei","PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif;border:none}
input[type=button],input[type=checkbox],input[type=radio],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
a{color:#333;text-decoration:none}
.wp{margin:0 auto;width:100%;max-width:1500px}
.menuBtn{display:none;position:fixed;top:12px;right:12px;width:30px;height:30px;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:4px;background-color:#fff;margin:4px 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:-5px 0 0;position:absolute;left:0;top:50%;width:30px}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.header{position:absolute;top:0;left:0;width:100%;height:80px;display:flex;align-items:center;background-color:#8f0a0b;padding:0 150px 0 250px;z-index:99}
.footer .logo,.header .logo{display:flex;justify-content:space-around;align-items:center}
.footer .logo img,.header .logo img{width:382px;height:auto;margin-right:16px}
.footer .logo .txt,.header .logo .txt{color:#fff}
.footer .logo .info,.header .logo .info{font-size:32px;line-height:1.4em}
.footer .logo .desc,.header .logo .desc{font-size:14px;line-height:1.4em}
.header .top{overflow:hidden}
.nav{display:flex;justify-content:space-between}
.nav li{position:relative}
.nav .v1{display:block;font-size:14px;color:#fff;padding:0 30px;line-height:80px;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;border-bottom:2px solid transparent}
.nav li:last-child{margin-right:18px}
.nav .on .v1,.nav .v1:hover{color:#ffe100}
.nav .on .v1{border-color:#fea500}
.nav .sub{display:none;position:absolute;left:50%;transform:translateX(-50%);top:100%;width:110px;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);background-color:#fea500}
.nav .sub a{text-align:center;display:block;font-size:14px;color:#fff;padding:8px 0;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.nav .sub a:last-child{margin-bottom:0}
.nav .sub .active,.nav .sub a:hover{background-color:#f59d05}
.h-r{display:flex;align-items:center;flex:1;justify-content:space-between}
.header .so{position:relative;margin-left:15px}
.header .so .inp{display:block;width:240px;height:36px;font-size:16px;line-height:36px;overflow:hidden;float:left;background-color:#fff}
.header .sub-btn{width:100px;height:36px;background:#fea500;color:#fff;font-size:16px;text-align:center;border:1px solid transparent;cursor:pointer}
.header .info{color:#fff;font-size:16px;margin-right:10px}
.header .language{float:right;margin-left:20px;margin-top:20px;width:40px;height:30px}
.nav .icon{display:none}
.footer{background-color:#cb313d;color:#fff;font-size:14px}
.footer .inner{width:960px;margin:0 auto;display:flex;align-items:center;justify-content:space-between;border-bottom:1px solid #fff}
.f-top{padding:34px 0 0}
.f-txt1{line-height:2;width:368px;font-size:16px}
.f-txt2{display:flex;text-align:center}
.f-txt2 .vxbox{margin-left:70px}
.f-txt2 img{display:block;width:84px}
.f-dw{background-position:center;background-repeat:no-repeat;background-size:cover;height:70px;display:flex;align-items:center;text-align:center;background-image:url(../images/bg.png);justify-content:center}
.f-btn{color:#666;line-height:30px;background-color:#fff;text-align:center;font-size:12px}
.f-btn a{display:inline-block;color:inherit;transition:.3s}
.f-btn a:hover{color:#000}
@media only screen and (min-width:1199px) and (max-width:1800px){
body{padding-top:4.444vw}
.header{top:0;left:0;height:4.444vw;align-items:center;padding:0 8.333vw 0 13.88vw}
.footer .logo,.header .logo{justify-content:space-around;align-items:center}
.footer .logo img,.header .logo img{width:21.22vw;height:auto;margin-right:.888vw}
.footer .logo .info,.header .logo .info{font-size:1.777vw;line-height:1.4em}
.footer .logo .desc,.header .logo .desc{font-size:.777vw;line-height:1.4em}
.nav{justify-content:space-between}
.nav .v1{font-size:.777vw;padding:0 1.666vw;line-height:4.444vw;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;border-bottom:solid transparent}
.nav li:last-child{margin-right:1vw}
.nav .sub{width:6.111vw}
.nav .sub a{font-size:.777vw;padding:.444vw 0;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;white-space:nowrap}
.h-r{align-items:center;flex:1;justify-content:space-between}
.header .so{margin-left:.833vw}
.header .so .inp{width:13.33vw;height:2vw;font-size:.888vw;line-height:2vw}
.header .sub-btn{width:5.555vw;height:2vw;background:#fea500;font-size:.888vw;border:1px solid transparent}
.header .info{font-size:.888vw;margin-right:.555vw}
.header .language{margin-left:1.111vw;margin-top:1.111vw;width:2.222vw;height:1.666vw}
}
@media only screen and (max-width:1199px){
.header .select{width:40px;margin-top:7px;margin-right:10px}
.header .language{margin-top:10px;margin-right:10px}
.ul-select-z{color:#20388e;font-size:15px}
.ul-select-z .sub{border:1px solid rgba(2,110,255,.2)}
.ul-select-z .sub a{font-size:13px}
body{padding-top:60px;min-width:auto}
.header{height:60px;padding:8px 10px 0;position:fixed}
.footer .logo img,.header .logo img{width:180px;margin:0}
.footer .logo .info,.header .logo .info{font-size:18px}
.footer .logo .desc,.header .logo .desc{font-size:12px}
.h-r{display:none;float:none;margin:0;position:fixed;top:60px;left:0;right:0;bottom:0;z-index:10;overflow-y:auto;background:#8f0a0b;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none}
.menuBtn{display:block;top:16px}
.header .box{float:none;width:100%}
.header .top{display:none}
.nav li{width:100%;margin:0}
.nav .v1{padding:0 15px;font-size:16px;height:50px;line-height:50px;border-bottom:none}
.so-box{text-align:center}
.header .so{float:none;display:inline-block;overflow:hidden;margin:20px auto;width:90%;display:flex}
.header .so .inp{width:100%;height:40px;font-size:14px}
.header .sub-btn{width:65px;height:40px;font-size:14px;border:none}
.nav .sub{width:100%;position:static;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;text-align:left;padding:0}
.nav .sub a{height:40px;line-height:40px;text-align:left;padding:0 20px}
.nav .v1{position:relative;display:inline-block}
.nav .icon{position:absolute;right:20px;top:0;display:block;background:url(../images/zz.svg) center center no-repeat;background-size:contain;width:10px;height:50px;transition:.3s}
.nav .v1.on .icon{transform:rotate(90deg);-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg)}
.nav{display:block}
.footer .inner{width:100%}
}
@media only screen and (max-width:959px){
.footer{font-size:12px}
.footer .inner{display:block;border-bottom:none}
.f-top{padding:30px}
.f-txt2 .vxbox{margin:0 10px}
.f-txt2{justify-content:center}
.f-txt1{font-size:14px;line-height:1.6;margin-bottom:15px;width:100%}
.f-dw{height:40px}
}
.content{overflow:hidden;background:#fff;box-shadow:0 0 10px rgb(0 0 0 / 10%);border-radius:12px;padding:30px 40px 60px;box-sizing:border-box;margin:50px auto;width:1200px}
.search-result{overflow:hidden;background:#fff;box-shadow:0 0 10px rgb(0 0 0 / 10%);border-radius:12px;padding:30px 40px 60px;box-sizing:border-box;margin-bottom:25px}
.searchResult-head img{display:block;width:100%}
.searchResult-con{overflow:hidden}
.searchResult-con .item+.item{margin-top:42px}
.searchResult-con .btn{margin-top:28px;display:block;width:98px;height:40px;line-height:40px;border-radius:4px;background-color:#d50100;font-size:16px;color:#fff;text-align:center;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.searchResult-con .btn:hover{opacity:.8;filter:alpha(opacity=80)}
.table-z1{overflow:hidden}
.table-z1 table{width:100%;line-height:1.3}
.table-z1 td,.table-z1 th{padding:9px 0;font-size:16px;color:#444;font-weight:400;border:1px solid #dfdfdf}
.table-z1 th{background-color:#e1ebf7;text-align:right}
.table-z1 td{padding-left:18px;padding-right:18px}
.table-z1 .red{color:#d50100;font-weight:700}
.table-z1 .yellow{font-size:14px;color:#feae2f}
.inner-info.inner-info_3 .hd{padding-bottom:24px}
.inner-info.inner-info_3 .hd h1{font-size:29px;color:#282828;line-height:1.5}
.inner-info.inner-info_3 .hd h1 span{display:block;font-size:13px;color:#282828;text-transform:uppercase}
.inner-info.inner-info_3 .con{padding:20px 0;font-size:16px;color:#4d4d4d;line-height:1.6}
.tit-z4 h3{padding-left:0;font-size:20px;color:#d50100;background-repeat:no-repeat;background-position:left center;font-weight:700}
br{clear:both}
.avatar{float:left;width:117px;height:157px}
.table-z1 .table1{float:right;width:calc(100% - 127px)}
.table-z1 .table1 td{padding:15px 18px}
.btn-chakan{display:block;color:red;font-weight:700}
.tit-z4{padding-bottom:6px;margin-bottom:24px;border-bottom:1px solid rgba(213,1,0,.68);overflow:hidden;display:flex;align-items:center;justify-content:space-between}
@media only screen and (max-width:1199px){
.container{width:100%}
.top_logo img{width:80px;margin:20px auto}
.top_logo .img2{width:400px;margin:0 auto}
.top_logo{background-repeat:no-repeat;background-size:cover}
.menu_item>img{width:20px;height:20px}
.menu{height:auto}
.content{width:100%;padding:20px 15px;border-radius:0;margin:0}
.search-result{padding:20px}
.menu .container{white-space:nowrap;overflow-x:auto;padding:10px 0}
.menu_item{font-size:14px;height:auto;display:inline-block;width:auto;float:none;margin:0 10px}
}
@media only screen and (max-width:767px){
.avatar{float:none;width:110px;margin:0 auto 15px}
.table-z1 .table1{float:none;width:auto;overflow:hidden;overflow-x:auto}
.table-z1 td,.table-z1 th{font-size:12px}
.table-z1 .table1 td,.table-z1 td,.table-z1 th{padding:4px}
.search-result{padding:0;box-shadow:none}
.content{box-shadow:none}
.top_logo{height:260px}
.top_logo .img2{width:200px}
#login_form{width:100%}
#login_form .cwdxa>h3{font-size:20px;float:none;margin-bottom:0;padding:10px}
.layui-input-block{margin:0;width:auto;flex:1}
.layui-form{padding:10px;box-shadow:none}
.layui-form-item{width:auto;display:flex;align-items:center;margin:10px 0}
.layui-form-label{font-size:14px;width:70px;padding:0;text-align:left}
}
@media only screen and (max-width:320px){
.table-z1 .table1 td,.table-z1 td,.table-z1 th{padding:0;font-size:10px}
}